<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3AQuote%2Fstyles.css</id>
	<title>テンプレート:Quote/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3AQuote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Quote/styles.css&amp;action=history"/>
	<updated>2026-04-21T15:06:52Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Quote/styles.css&amp;diff=2964&amp;oldid=prev</id>
		<title>WikiminatiWebMaster: ページの作成:「/* {{pp-template}} */ /* Styling for Template:Quote */ .templatequote { 	overflow: hidden; 	margin: 1em 0; 	padding: 0 40px; } .templatequote .templatequotecite {     line-height: 1.5em;     /* @noflip */     text-align: left;     /* @noflip */     padding-left: 1.6em;     margin-top: 0; } /* Quote */」</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Quote/styles.css&amp;diff=2964&amp;oldid=prev"/>
		<updated>2023-05-14T01:01:41Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Styling for Template:Quote: &lt;/span&gt; .templatequote { 	overflow: hidden; 	margin: 1em 0; 	padding: 0 40px; } .templatequote .templatequotecite {     line-height: 1.5em;     &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;@noflip: &lt;/span&gt;     text-align: left;     &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;@noflip: &lt;/span&gt;     padding-left: 1.6em;     margin-top: 0; } &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&lt;a href=&quot;/wiki/%E3%82%AB%E3%83%86%E3%82%B4%E3%83%AA:%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%E3%82%B9%E3%82%BF%E3%82%A4%E3%83%AB&quot; title=&quot;カテゴリ:テンプレートスタイル&quot;&gt;Quote&lt;/a&gt;: &lt;/span&gt;」&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* Styling for Template:Quote */&lt;br /&gt;
.templatequote {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
	padding: 0 40px;&lt;br /&gt;
}&lt;br /&gt;
.templatequote .templatequotecite {&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    padding-left: 1.6em;&lt;br /&gt;
    margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:テンプレートスタイル|Quote]] */&lt;/div&gt;</summary>
		<author><name>WikiminatiWebMaster</name></author>
	</entry>
</feed>